## rust-semver-0.9 0.9.0

=== debian/changelog ===
rust-semver-0.9 (0.9.0-5) unstable; urgency=medium

  * Team upload.
  * Regenerate semver 0.9.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:16:34 +0100

rust-semver-0.9 (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Declare breaks+replaces against physical package instead of virtual one
    (Closes: #1034994)
  * Fix autopkgtest
    + Remove dev-dependency on crates-index and disable "regression" test so
      that the rest of the tests can run.
    + Remove dev-dependency on tempfile, it was only used by the "regression"
      test.
    + Do not fail the tests due to compiler warnings.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 May 2023 05:56:10 +0000

rust-semver-0.9 (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package semver 0.9.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Thu, 28 Oct 2021 14:03:24 +0000

rust-semver-0.9 (0.9.0-2) unstable; urgency=medium

  * Package semver 0.9.0 from crates.io using debcargo 2.4.4
  * Release as versioned package for other rdeps that can't update to 1.0

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:55:21 +0100

rust-semver (0.9.0-1) unstable; urgency=medium

  * Package semver 0.9.0 from crates.io using debcargo 2.2.8

 -- Ximin Luo <infinity0@debian.org>  Tue, 30 Oct 2018 22:14:41 -0700
