=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test semver 0.9.0 --all-targets --all-features
Features: test-name=rust-semver-0.9:@
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver 0.9.0 --all-targets
Features: test-name=librust-semver-0.9-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver 0.9.0 --all-targets --no-default-features
Features: test-name=librust-semver-0.9-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver 0.9.0 --all-targets --no-default-features --features ci
Features: test-name=librust-semver-0.9+serde-dev:ci
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test semver 0.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-semver-0.9+serde-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
